
/*
//
// Style sheet - Button
// ====================
//
*/

DIV.ButtonTopLeft {
  float:                                        left;
  background-position:                          left top;
  background-repeat:                            no-repeat}

DIV.ButtonTop {
  float:                                        left;
  background-position:                          left top;
  background-repeat:                            repeat-x}

DIV.ButtonTopRight {
  float:                                        left;
  background-position:                          right top;
  background-repeat:                            no-repeat}

DIV.ButtonLeft {
  float:                                        left;
  background-position:                          left top;
  background-repeat:                            repeat-y}

DIV.Button {
  float:                                        left;
  background-position:                          left top;
  background-repeat:                            repeat}

DIV.ButtonRight {
  float:                                        left;
  background-position:                          right top;
  background-repeat:                            repeat-y}

DIV.ButtonBottomLeft {
  float:                                        left;
  background-position:                          left bottom;
  background-repeat:                            no-repeat}

DIV.ButtonBottom {
  float:                                        left;
  background-position:                          left bottom;
  background-repeat:                            repeat-x}

DIV.ButtonBottomRight {
  float:                                        left;
  background-position:                          right bottom;
  background-repeat:                            no-repeat}

P.ButtonText {
  text-align:                                   center;
  font-size:                                    10pt;
  font-weight:                                  normal;
  padding-top:                                  4px;
  padding-left:                                 6px;
  padding-right:                                6px;
  padding-bottom:                               4px}
    

/* ==================== END ==================== */
